.client-block {
  padding: 120px 0px 60px;
  position: relative;
}
@media screen and (max-width: 993px) {
  .client-block {
    padding: 60px 0px;
  }
}
@media screen and (max-width: 578px) {
  .client-block {
    padding: 30px 0px;
  }
}
.client-block .bg-block {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  width: 100vw;
  height: 100%;
  background-color: #f4f5f5;
  z-index: -1;
}
.client-block .client {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-align: center;
  align-items: center;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  margin: 0px -15px;
}
.client-block .client .client-item {
  display: inline-block;
  width: auto;
  max-width: 370px;
  height: auto;
  max-height: 250px;
  margin: 0px 15px 30px;
}
.client-block .client .client-item img {
  display: block;
  width: auto;
  height: auto;
  object-fit: contain;
}
@media screen and (max-width: 993px) {
  .client-block .client {
    margin: 0px;
  }
  .client-block .client .client-item {
    width: calc(50% - 15px);
    margin: 0px 0px 30px;
  }
  .client-block .client .client-item img {
    width: auto;
    margin: 0 auto;
    max-width: 100%;
  }
}
@media screen and (max-width: 578px) {
  .client-block .title {
    padding-top: 20px;
  }
  .client-block .title:before {
    top: 0px;
  }
}
